//问答社区模块
import { httpGet, httpPost } from "@/utils/request.js";

/**
 * 问答列表
 * @param chart_permission_id
 * @param reply_status 0-全部 2-待回答 3-已回答
 */
 export const apiQuestionList=params=>{
    return httpGet('/community/question/list',params)
}
/**
 * FICC品种权限
 */
 export const apiOptionList=params=>{
    return httpGet('/company/permission/tree',params)
}
/**
 * 发布提问
 * @param question_content
 */
 export const apiPubAsk=params=>{
    return httpPost('/community/question/ask',params)
}
/**
 * 问答列表数量统计
 */
 export const apiBarTotal=params=>{
    return httpGet('/community/question/list/total',params)
}
